/*
  Global App CSS
  ----------------------
  Use this file for styles that should be applied to all components.
  For example, "font-family" within the "body" selector is a CSS property
  most apps will want applied to all components.

  Any global CSS variables should also be applied here.
*/

:root {
  --dataviz-text-color: #666;
  --dataviz-highlight-color: #2799fa;
  --dataviz-highlight-color-dark: #238be0;
  --dataviz-text-on-highlight-color: #fff;
  --dataviz-subtle-background-color: #f1f8fe;
  --dataviz-table-header-color: var(--dataviz-highlight-color);
  --dataviz-table-selection-color: var(--dataviz-highlight-color);
  --dataviz-table-more-link-color: var(--dataviz-highlight-color);
  --dataviz-pie-chart-slice-color-0: #2799fa;
  --dataviz-pie-chart-slice-color-1: #71bcfd;
  --dataviz-pie-chart-slice-color-2: #bde0fe;
}

body {
  margin: 0px;
  padding: 0px;
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
}
